Bug 249393 - knetworkmanager 0.2 released
Summary: knetworkmanager 0.2 released
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: knetworkmanager   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-24 10:52 UTC by Neal Becker
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.2-0.1.svn20070815.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 16:43:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2007-07-24 10:52:18 UTC
Description of problem:

knetworkmanager 0.2 released
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2007-08-29 17:25:33 UTC
knetworkmanager-0.2-0.1.svn20070815.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-12 16:43:32 UTC
knetworkmanager-0.2-0.1.svn20070815.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.